<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Media</title>
</head>
<body>
    <video src="media/Sheep - 27179.mp4" controls width="700" autoplay loop></video>

    <audio src="media/379330__13fpanska-marval-lukas__pingpong.wav" controls autoplay loop></audio>

    <br>
    <button onclick="startMyVideoPlayer()">Mängi</button>    

    <script>
      // document.querySelector("h1").innerText = "Tere, maailm";
      
      function startMyVideoPlayer(){
        document.querySelector("video").play();
        document.querySelector("video").currentTime = document.querySelector("video").currentTime // paneb audio ja video korraga tööle
        document.querySelector("audio").play();

      }      
    </script>

</body>
</html>